@font-face {
    font-family: 'Barlow Condensed Italic';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./font/Barlow_Condensed/BarlowCondensed-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Barlow Condensed Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./font/Barlow_Condensed/BarlowCondensed-Regular.ttf') format('truetype');
}
/*desktop*/
@media (min-width: 768px) {
    .parallax {
        /* background-image: url("./img/studio.webp"); */
        min-height: 50vh;
        background-color: #1a3055;
        /* background-attachment: fixed;
        background-position: 50% 127%;
        background-repeat: no-repeat;
        background-size: cover; */
        position: relative;
        /* pointer-events: none; */
    }
    .parallax:active{
        pointer-events: none;
    }
    .container-logo{
        background-color: white;
        width: 170px;
        position: absolute;
        right: 50%;
        margin-right: -85px;
        margin-top: 40px;
    }
    .container-2-logo{
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px;
    }
    .logo-hero{
        position: relative;
    }
    .titolo{
        position: absolute;
        top:210px;
        width: 100%;
        color: white;
        padding: 20px;
        font-family: 'Barlow Condensed Basic';
        letter-spacing: 8px;
        text-transform: uppercase;
        font-weight: 900;
        text-align: center;
        text-shadow:4px 5px 2px #1a305533;
    }     
    .sfondo-blue,.img-bio,.img-studio,.img-contatti{
        height: 500px;
    }
}
/*mobile*/
@media (max-width: 767px) {
    .parallax {
        /* The image used */
        /* background-image: url("./img/studio.webp"); */
        /* Set a specific height */
        min-height: 50vh;
        background-color: #1a3055;
        /* Create the parallax scrolling effect */
        /* background-attachment: fixed; */
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        pointer-events: none;
    }
    .container-logo{
        background-color: white;
        width: 170px;
        position: absolute;
        right: 50%;
        margin-right: -85px;
        margin-top: 40px;
    }
    .container-2-logo{
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px;
    }
    .logo-hero{
        position: relative;
    }
    .titolo{
        position: absolute;
        top:300px;
        width: 100%;
        color: white;
        padding: 20px;
        font-family: 'Barlow Condensed Basic';
        letter-spacing: 8px;
        text-transform: uppercase;
        font-weight: 900;
        text-align: center;
        text-shadow:4px 5px 2px #1a305533;
    }
    .sfondo-blue,.img-bio,.img-studio,.img-contatti{
        height: 300px;
    }
}


.citazione{
    font-family: 'Barlow Condensed Italic';
    letter-spacing: 2px;
    font-size: 17px;
}


.hero-image{
    height: 500px;
    object-fit: cover;
}

.sfondo-blue{
    background-color: #1a3055;
    /*height: 500px;*/
    display: flex;
    justify-content: center;
    align-items: center;
}

.text-container{
    position: relative;
    width: 344px;
}
.text-container-2{
    position: relative;
    width: 344px;
}
.text-container-3{
    position: relative;
    width: 344px;
}
.text-container-4{
    position: relative;
    width: 344px;
}
.h2{
    color:#fff;
    font-family: 'Barlow Condensed Regular';
    letter-spacing: 2px;
}

.btn{
    display:inline-flex;
    font-family: 'Barlow Condensed Regular';
    letter-spacing: 2px;
    border: none;
}
.img-bio, .img-studio, .img-contatti{
    object-fit: cover;
    object-position: center;
    width: 100%;
}

.btn-primary {
    --bs-btn-color: #1a3055;
    --bs-btn-bg: #ffffff;
}
.btn:hover, .btn:active{
    background-color: #e48564 !important;
    border-color: #e48564 !important;
}

.not-visibled{
    visibility: hidden;
}
.separator-index{
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    display: block;
}
.color-icon{
    color: #fff;
}